#main-menu {
    text-align: right;
}

.navigation-menu>li>a {
    color: #2d2d2d !important;
}

.navigation-menu>li>a:hover {
    color: #2dd4cc !important;
}

body {
    color: #2d2d2d;
    font-size: 18px;
}

section {
    padding-top: 60px;
    padding-bottom: 60px;
    overflow: hidden;
}

h1 {
    color: #2CD3CF !important;
}

.h2,
h2 {
    font-size: 35px;
    line-height: 48px;
    margin-top: 0px;
    margin-bottom: 12px !important;
}

.h3,
h3 {
    font-size: 22px;
    line-height: 26px;
    margin-top: 0px;
    color: #2ed5cc;
}

.title>h2 {
    font-size: 40px;
}

.title>h4 {
    color: #2d2d2d;
    font-weight: 700;
}

.single-post-info {
    color: #2D2D2D !important;
}

.parallax-overlay.light {
    background-color: rgba(255, 255, 255, 0.75);
}

::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #999 !important;
    opacity: 1;
}

::-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #999 !important;
    opacity: 1;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #999 !important;
    opacity: 1;
}

:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #999 !important;
    opacity: 1;
}

/* @topnav */
#topnav .logo img {
    max-height: 70px;
}

#topnav .logo {
    padding: 22px 0;
}

#topnav,
.light-slide #topnav:not(.stick) {
    background-color: rgba(255, 255, 255, 0.75);
    border-bottom-color: rgba(255, 255, 255, 0.75);
}

#topnav .navigation-menu {
    margin-top: 13px;
}

#topnav .navigation-menu>li>a {
    font-weight: 700;
}

.light-slide #topnav:not(.stick) .navigation-menu>li.menu-btn-item>a {
    color: #fff;
}

/* @home-slider */
#home-slider {
    height: 80vh;
}

.slide-wrap.light {
    background-color: rgba(255, 255, 255, 0.75);
    background: -moz-linear-gradient(top, rgba(254, 255, 255, 0.75) 50%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(254, 255, 255, 0.75) 50%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(254, 255, 255, 0.75) 50%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bffeffff', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
}

.slide-content h1.font-medium {
    color: #2dd4cc;
    font-weight: 700;
    font-size: 50px;
}

.slide-content h5 {
    display: block;
    color: #2d2d2d;
    font-size: 21px;
    margin: 25px auto 0 auto;
    max-width: 50%;
    line-height: 1.5;
}

.blueblock h3 {
    color: #ffffff !important;
    font-size: 38px;
    margin-bottom: 20px;
}

.blueblock {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    color: #ffffff;
}

.bluerounded img {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.blueimg {
    border-radius: 17px !important;
}

.blueimg {
    width: 100% !important;
}

/* @team */
.team-info>h4 {
    color: #2d2d2d;
    font-weight: 700;
    font-size: 20px;
    text-transform: capitalize;
}

.team-info>span {
    color: #2d2d2d;
    font-size: 18px;
    font-family: "Open Sans", sans-serif !important;
}

/* @contact */
#contact .wpcf7-form-control:not(.wpcf7-submit) {
    background-color: #FFF;
    color: #495057;
}

#contact .wpcf7-textarea {
    height: 208px;
}

#contact .wpcf7-submit {
    display: block;
    font-size: 18px;
    font-weight: 700;
    margin: 25px auto 0;
    border-radius: 3px;
    color: #fff;
    border-color: #2dd4cc;
    background-color: #2dd4cc;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    border-radius: 30px;
}

.blackgradient {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px;
    border-radius: 20px;
}

.blackgradient h4 {
    color: #ffffff;
    font-size: 29px;
}

.blackgradient h5 {
    color: #2ed5cc;
    font-size: 22px;
}

.slide-wrap {
    background-color: rgba(34, 34, 37, 0.85);
}

.bodyblock {
    font-size: 18px;
    line-height: 26px;
    margin-top: 0px;
}

.lightmeup {
    color: #ffffff;
}

.slide-wrap {
    height: 101%;
}

.greymeup h2,
.greymeup h3,
.greymeup h4,
.greymeup h5 {
    color: #bbb;
}

.lightmeup h3,
.lightmeup h4,
.lightmeup h5 {
    color: #ffffff;
}

.lightmeup h2 {
    color: #ffffff;
}

.blueheader {
    color: #1b91eb;
}

.parallax-overlay {
    background-color: rgba(45, 45, 45, 0.0);
}

.parallax-bg:not(.parallax-bg-text-dark) h2 {
    color: #ffffff;
}

.lightmeup hr {
    display: block;
    max-width: 135px;
    height: 3px;
    background: #FFF;
    border: none;
    clear: both;
    margin: 0 0 1.5625rem;
}

/* @footer */
#footer {
    background-color: #282d2c;
    padding-top: 15px;
    padding-bottom: 35px;
}

#footer-widgets {
    background-color: #282d2c;
    padding-top: 60px;
    padding-bottom: 10px;
}

#footer-widgets .widget>h5 {
    font-size: 18px;
    font-weight: 700;
    text-transform: capitalize;
    letter-spacing: 0;
    color: #fafafa;
}

#footer-widgets .widget p {
    font-size: 16px;
    line-height: 1.5;
}

.social-list>li>a,
.social-list>li.social-item-linkedin>a:hover {
    background-color: #fafafa;
    color: #282d2c;
}

#footer .copy-text {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    color: #fafafa;
}

/* .title >  h1 {
    color:#2d2d2d !important;
} */
.showcase-803>h1 {
    color: #2dd4cc !important;
}

.page-single>h1 {
    color: #2dd4cc !important;
}

.page-title>h1 {
    color: #2d2d2d !important;
}

.single-post-info {
    text-align: center;
}